
.meganizr > li > a {
	padding: 3px 15px 0 15px; /* This is the padding between items in the top menu */
}

body {
	margin:0px;
	padding:0px;
	border:0px;			/* This removes the border around the viewport in old versions of IE */
	/*background-image:url('/tmi-background.jpg');
	background-position:top left;
	background-repeat: repeat-x;
	/*min-width:600px;		/* Minimum width of layout - remove line if not required */
					/* The min-width property does not work in old versions of Internet Explorer */
	/*font-size:90%;*/
	
background: #FFFFFF; /* Old browsers */
/*background-image: url(../new-layout/background-image2.jpg);
background-repeat:repeat-x;*/
	height:100%;

}

/* Holding frame */

#frame {margin: 0px auto; margin-top:0px; /*margin-bottom:40px;*/ height:100%; background:#FFFFFF; /*width:1100px;*/}

/* Header & menu wrapper styles */

/*#headerwrap {padding:10px 0px 10px 0px; width:100%; height:186px; background-image:url(../new-layout/header-wrap-background.png); background-position:top; background-repeat:repeat-x;}*/

#headerwrap {height:160px; min-width:1100px; background: none repeat scroll 0% 0% rgb(240,240, 240); border-bottom:solid 1px #999999; padding:10px 0px 0px 0px; margin-bottom:20px;} /* New Code */

/*#headerwrap {width:100%; height:160px; background:#f0f0f0; border-bottom:solid 1px #999999; padding:10px 0px 0px 0px; margin-bottom:20px;} old code */

/* Header styles */

#header {margin:auto; width:1100px; height:110px; /*margin-top:10px;*/ margin-bottom:6px;}

#header h1 {font-family: 'Pontano Sans', serif; color:#000000; text-align:right; margin:10px 0px 0px 0px;}
#header h2 {font-size:14px; font-weight:bold; text-align:right; margin:0px; line-height:20px;}

#header-left {width:270px; float:left;}

#header-right {width:300px; float:right; back}

#cta {margin:0px auto; width:580px; height:110px; text-align:center;}
/*#cta h1 {font-family: 'Pontano Sans', sans serif, arial, helvetica; text-align:center;}*/

#social-icons {float:right; margin:5px 0px 5px 0px;}

#megamenu {margin:auto; width:1100px; text-align:center;}

/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	/*float:left;*/
	width:1100px;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	height:100%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	
}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;			/* width of page */
	position:relative;
}
.col1,
.col2,
.col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;	/* no left and right padding on columns, we just make them narrower instead 
					only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
}
/* 3 Column settings */
.threecol {
	background:#FFFFFF;		/* right column background colour */
}
.threecol .colmid {
	right:14%;			/* width of the right column */
	background:#fff;		/* center column background colour */
}
.threecol .colleft {
	right:69.5%;			/* width of the middle column */
	/*background:#f4f4f4;	/* left column background colour */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.threecol .col1 {
	width:60%;			/* width of center column content (column width minus padding on either side) */
	left:104.75%;			/* 100% plus left padding of center column */
}
.threecol .col2 {
	width:13.5%;			/* Width of left column content (column width minus padding on either side) */
	left:25%;			/* width of (right column including padding) plus (center column left and right padding)
							 plus (left column left padding) */
}
.threecol .col3 {
	width:11%;			/* Width of right column content (column width minus padding on either side) */
	left:97.5%;			/* Please make note of the brackets here:
					(100% - left column width including padding) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}



/*+++++++++++++++   Text and other Formatting +++++++++++++++++*/

.pad5 {padding:5px}
.padr5 {padding-right:5px}
.padl5 {padding-left:5px}

p
{font-family: 'Pontano Sans', sans-serif, Arial, Tahoma, Verdana, Helvetica; color:#000000; font-size:14px;}
a {text-decoration:none;}
/* Header Font Settings */
h1 h2, h3, h4, h5, h6 {font-family: 'Pontano Sans', sans-serif, Arial, Tahoma, Verdana, Helvetica; color:#000099;}

.header {font-family: 'Pontano Sans', sans-serif, Arial, Tahoma, Verdana, Helvetica; font-size:14px; font-weight:bold; display:none;}

img {border:0}

.navlink {margin-top:8px; font-family: 'Pontano Sans', sans-serif, Arial, Tahoma, Verdana, Helvetica; font-size:14px; font-weight:bold; }

/* a { font family:Arial,san-serif; font-size:12px; color: #000099} */
ul {  font-family: 'Pontano Sans', sans-serif, Arial, Tahoma, Verdana, Helvetica; font-size: 14px}
td {  font-family: 'Pontano Sans', sans-serif, Arial, Tahoma, Verdana, Helvetica; font-size: 14px}
div {  font-family: 'Pontano Sans', sans-serif, Arial, Tahoma, Verdana, Helvetica; font-size: 14px}

.newbullet { list-style : url(../images/gifs/bullet2006.gif) disc }
.b2 {list-style : url(../images/gifs/bullet2006.gif) disc }
.talkswitch {list-style : url(../images/gifs/bullet2006.gif) disc }

.style1 {
	font-family: 'Pontano Sans', sans-serif, Arial, Tahoma, Verdana, Helvetica;
	font-size: 12pt;
	font-weight: bold;
}

.style2 {font-size: 10pt}

.style3 {color: #FFFFFF;font-weight: bold;}

.style4 {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.style5 {color: #FF9900}

.style6 {color: #009900}

.style7 {
	font-size: 18px;
	font-weight: bold;
	color: #000099;
}

.style8 {font-size: 18px}
.style9 {font-family: 'Pontano Sans', sans-serif, Arial, Tahoma, Verdana, Helvetica;}

.inpagelinks {font-family:arial; font-size:12px; font-weight:bold;}

.price {color: #006600; background-color:#FFFF00;}

.yback {background-color:#FFFF00;}
.gback {background-color:#00FF00;}

/*========= Updates to Formatting Oct 2015 ============*/

/* Center Product Header Titles */
.prodtitle {text-align:center !important;}

/*Multi-Product Page Product Header Stylings */
.multiprodheader {font-size:16px; font-weight:bold;}

/* AddThis Centering */
.addthiscenter {text-align:center;}

/* PDF Links to Brochures indent */
#brochures {margin-left:3%; margin-bottom:25px;}

.bolder {font-weight:bold;}

/*========= Homepage Product Link Formatting ==========*/

#homelinkframe {
	margin:auto;
	width:1100px;
	clear:both;
}

.homelinkcell {display: table-cell; width:25%;float:left; text-align:center; padding-bottom:30px;}

/*========= Side Link Formatting ==========*/

#sidelinks ul {list-style-type:none;
margin-left:-30px;
text-align:center;
}

#sidelinks ul li.sideheader {margin:8px 0px 8px 0px; font-weight:bold; font-size:14px;}

#sidelinks ul li a {text-decoration:none; color:#000099;}

#sidelinks ul li a:hover {color:#B20000;} 
#sidelinks ul li a:visited {color:#000099;}

/*========= Footer Formatting ==========*/

#footerframe {
	margin:auto;
	width:1100px;
	background-color:#f0f0f0;
}


#footerframe h3 a {color:#000099;}

/* Added class for Footerframe */

.footerframe {
	margin:auto;
	width:1100px;
	background-color:#f0f0f0;
}


.footerframe h3 a {color:#000099;}

#unifooter {min-width:1100px; background: none repeat scroll 0% 0% rgb(240,240, 240); border-top:solid 1px #999999;} 

.footerlinkswrapper {margin:0px auto; width:90%;}
.footerlinkscontainer {display:table; width:100%;}
.footerlinkrow {display: table-row;}
.footerlinkcell {display: table-cell; width:25%;float:left;}

/*========= 2nd Slider Content Column Formatting ==========*/

/*#sliderframe {
	margin:auto;
	width:800px;
}*/


/* Start of 4 Column CSS */
#slider4-4 {
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
	/*background:#b2f0f9; /* column 4 background colour */ 
}
#slider4-3 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:25%;
	/*background:#89ffa2; /* column 3 background colour */
}
#slider4-2 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:25%;
	/*background:#ffa7a7; /* column 2 background colour */
}
#slider4-1 {
	float:left;
	width:100%;
	position:relative;
	right:25%;
	/*background:#fff689; /* column 1 background colour */
}
#slidercol1-4 {
	float:left;
	width:21%;
	position:relative;
	left:77%;
	overflow:hidden;
	text-align:center;
}
#slidercol2-4 {
	float:left;
	width:21%;
	position:relative;
	left:81%;
	overflow:hidden;
	text-align:center;
}
#slidercol3-4 {
	float:left;
	width:21%;
	position:relative;
	left:85%;
	overflow:hidden;
	text-align:center;
}
#slidercol4-4 {
	float:left;
	width:21%;
	position:relative;
	left:89%;
	overflow:hidden;
	text-align:center;
}

/*========= 2nd Slider Content Column Formatting ==========*/

.sliderlinkswrapper {margin:0px auto; width:100%;}
.sliderlinkscontainer {display:table; width:100%;}
.sliderlinkrow {display: table-row;}
.sliderlinkcell {display: table-cell; width:25%;float:left; text-align:center;}


/* Homepage Box Styles */

#sliderbox {
	margin:auto;
	width:1100px;
	height:	260px;
	text-align:center;
	-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}

#box1 {
float:left;
width:190px;
height:250px;
margin-right:10px;
padding:0px;
background-image:url(../new-layout/left-side-home-featured-hotel-phones2.jpg);

}

#box1 h1 {margin:10px 0px 0px 10px; font-family: 'Archivo Black', serif; font-size: 20px; color:#FFFFFF;}

#box1 p {margin:0 0 0 10px; color:#FFF;}

#box2 {
float:right;

width:190px;
height:250px;

margin:0px;
padding:0px;

}

#box21 {

margin:0px 0px 5px 0px;
padding-top:10px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
width:190px;
height:70px;
background-color:#000000;
background-image:url(new-layout/brushed-steel.jpg);
background-position: top center;

}

#box22 {

margin:0px 0px 5px 0px;
padding-top:10px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
width:190px;
height:70px;
background-color:#000000;
background-image:url(new-layout/brushed-steel.jpg);
background-position: top center;

}

#box22 a {text-decoration:none;}
#box22 a:hover {color:#FFFFFF;}

#box23 {

margin:0px;
padding:0px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;

width:190px;
height:80px;
background-color:#000000;
background-image:url(new-layout/brushed-steel.jpg);
background-position: top center;
}

#box21:hover, #box22:hover, #box23:hover { background-color: #000000; background-image:url(new-layout/brushed-steel.jpg);
background-position: top right; }

#box21 p, #box22 p, #box23 p {margin:0px 0px 0px 10px;}

#sloganbox {
	margin:auto;
	width:1100px;
	height:85px;
	margin-top:-10px;
	text-align:center;
	background-image:url(../new-layout/homepage-slogan-background.png);
	background-repeat:no-repeat;
	padding-top:15px;
	}

#sloganleft {
float:left;
text-align:center;

width:180px;
height:80px;

margin:0px;
padding:10px;

}

#sloganleft-inner {width:180px; margin:-25px 0px 0px 5px;}


#sloganright {
float:right;
text-align:center;
width:180px;
height:80px;

margin:0px;
padding:10px;

}

#sloganright-inner { margin:-25px 0px 0px 0px;}

#sloganmiddle {
float:left;
text-align:center;
width:680px;
height:100px;

margin:0px;

/*padding:10px;*/

}


#homepage-midboxes {
	margin:auto;
	width:1100px;
	clear:left;
}

#teledex {
float:left;
text-align:center;

-moz-box-shadow: 2px 2px 2px #888;
-webkit-box-shadow: 2px 2px 2px #888;
box-shadow: 2px 2px 2px #888;

-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;

width:330px;
height:150px;

border:1px solid #CCCCCC;

margin:0px 5px 8px 0px;
padding:10px;

background-color:#FFFFFF;

}

#teledex-left {width:50%; float:left;}
#teledex-right {width:45%; float:right;}

#teledex ul {text-align:left; margin-left:-25px;}


#telematrix {
float:right;
text-align:center;
-moz-box-shadow: 2px 2px 2px #888;
-webkit-box-shadow: 2px 2px 2px #888;
box-shadow: 2px 2px 2px #888;

-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;

width:330px;
height:150px;

border:1px solid #CCCCCC;

margin:0px 5px 8px 0px;
padding:10px;

background-color:#FFFFFF;

}

#telematrix-left {width:50%; float:left;}
#telematrix-right {width:45%; float:right;}

#telematrix ul {text-align: left; margin-left:-25px;}

#scitec {
float:left;
text-align:center;
-moz-box-shadow: 2px 2px 2px #888;
-webkit-box-shadow: 2px 2px 2px #888;
box-shadow: 2px 2px 2px #888;

-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;

width:330px;
height:150px;

border:1px solid #CCCCCC;

margin:0px 0px 8px 15px;
padding:10px;


background-color:#FFFFFF;

}

#scitec-left {width:50%; float:left;}
#scitec-right {width:50%; float:right;}

#scitec ul {text-align:left; margin-left:-25px;}

/* End Homepage Box Styles */

/* Top 3 Button Navigation Styling */

#triplenav {background-color:#FFFFFF;
			margin:0px auto;
			width:660px;
			height:100px;
			border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;"
}

	a.cssmouseover {
            display:inline-block;
            width:190px;
            height:80px;
            background-position:0px 0px;
            }

a.cssmouseover:hover {
            background-position:0px -80px;
            }
			
		a.cssmouseover2 {
            display:inline-block;
			padding:0px;
			margin:0px;
            width:217px;
            height:84px;
            background-position:0px 0px;
            }

a.cssmouseover2:hover {
            background-position:0px -84px;
            }

/* This is the CSS for the right side view cart button */			
a.cssmouseover3 {
            display: inline-block;
			padding:0px;
			margin:0px;
            width:120px;
            height:121px;
            background-position:0px 0px;
            }

a.cssmouseover3:hover {
            background-position:0px -121px;
            }				

/* This is the CSS for the lower cart button / divider graphic effect */

a.cssmouseover4 {
            display: inline-block;
			padding:0px;
			margin:0px;
            width:660px;
            height:100px;
            background-position:0px 0px;
            }

a.cssmouseover4:hover {
            background-position:0px -100px;
            }
			
/* This is the CSS for the homepage view cart button */			
a.cssmouseover5 {
            display: inline-block;
			padding:0px;
			margin-top:3px;
            width:90px;
            height:91px;
            background-position:0px 0px;
            }

a.cssmouseover5:hover {
            background-position:0px -91px;
            }			

/* Styles for the generic landing pages */

#landingbox {
	width:95%;
	-webkit-border-radius:5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	border:1px solid #CCC;
	-moz-box-shadow: 2px 2px 2px #888;
	-webkit-box-shadow: 2px 2px 2px #888;
	box-shadow: 2px 2px 2px #888;
	text-align:center;
	margin-bottom:25px;
	}
	
/* Add class for Landingbox */

.landingbox {
	width:95%;
	-webkit-border-radius:5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	border:1px solid #CCC;
	-moz-box-shadow: 2px 2px 2px #888;
	-webkit-box-shadow: 2px 2px 2px #888;
	box-shadow: 2px 2px 2px #888;
	text-align:center;
	margin-bottom:25px;
	}

.landingbox p {text-align:justify;}	

.gradient-vert {
      background:#fff;
      background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f0f0f0));
      background: -moz-linear-gradient(top, #fff, #f0f0f0);
      background: -o-linear-gradient(top, #fff, #f0f0f0);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff, endColorstr=#f0f0f0);
      -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff,
            endColorstr=#f0f0f0);
      -ms-linear-gradient(left, #fff, 0%, #f0f0f0 100%);
        background: linear-gradient(left, #fff 0%, #f0f0f0 100%); }

#mainsection {display: table;}
#rows {display: table-row;}

#rowcell {display: table-cell; width:125px; text-align:center; font-weight:bold; float:left;}
#rowcell4 {display: table-cell; width:150px; margin-left:5px; text-align:center; font-weight:bold; float:left;}

/* Added classes for cells and cart sections */

.mainsection {display: table;}
.rows {display: table-row; margin-top:75px;}

.rowcell {display: table-cell; width:125px; text-align:center; font-weight:bold; float:left;}
/* "Legacy" coding - pre-variation requirement */
.rowcell5 {display: table-cell; width:125px; text-align:center; font-weight:bold; float:left;}
.rowcell4 {display: table-cell; width:156px; text-align:center; font-weight:bold; float:left;}
.rowcell4 p {text-align:left; padding:5px; font-weight:normal;}
.rowcell3 {display: table-cell; width:208px; text-align:center; font-weight:bold; float:left;}
.rowcell2 {display: table-cell; width:312px; text-align:center; font-weight:bold; float:left;}
.rowcell1 {display: table-cell; width:625px; text-align:center; font-weight:bold; float:left;}

.cartsection {display: table; width:100%;}
.cartrows {display: table-row;}
.cartheader1 {display:table-cell; width:20%; text-align:center; background-color:#F4F4F4;float:left; font-weight:bold; margin-top:10px;}
.cartheader2 {display:table-cell; width:80%; text-align:left; background-color:#F4F4F4; float:left; font-weight:bold; margin-top:10px;}
.cartcell1 {display: table-cell; width:20%; text-align:center; float:left; padding-top:10px;}
.cartcell2 {display:table-cell; width:80%; text-align:left; float:left; padding-top:10px;}
.cartcell3 {display:table-cell; width:100%; text-align:center; padding-top:10px;}
.quantity {margin-top:8px; max-width:30px;}

#featured {display: table-cell; width:115px; text-align:center; font-weight:bold; float:left; background-image:url(../new-layout/featured5.png); background-position:top center; background-repeat:no-repeat; padding:30px 5px 5px 5px;}


/* Search Form and Button Styles */

.searchform {width:100px; padding-left:15px; display:block; float:left; border:1px solid #999; height:20px; -webkit-box-shadow:0px 0px 8px rgba(0,0,0,0.3);-moz-box-shadow:0px 0px 8px rgba(0,0,0,0.3);box-shadow:0px 0px 8px rgba(0,0,0,0.3);border-radius:15px;-webkit-border-radius:15px; -moz-border-radius:15px;}

.searchbutton { display: block; width:35px; float:right; font-family:sans-serif; height:20px; -webkit-border-radius:15px;-moz-border-radius:15px; border-radius:15px; border:1px solid #999; -webkit-box-shadow:0px 0px 8px rgba(0,0,0,0.3);-moz-box-shadow:0px 0px 8px rgba(0,0,0,0.3);box-shadow:0px 0px 8px rgba(0,0,0,0.3);}

.searchbutton:hover {background:#FFF; color:#B20000;}

/* Express Quote Form and Button Styles */

.equotebutton {float:left; margin-top:10px; width:80px; font-family:sans-serif; height:30px; -webkit-border-radius:15px;-moz-border-radius:15px; border-radius:15px; border:1px solid #999; -webkit-box-shadow:0px 0px 8px rgba(0,0,0,0.3);-moz-box-shadow:0px 0px 8px rgba(0,0,0,0.3);box-shadow:0px 0px 8px rgba(0,0,0,0.3);}

.equotebutton:hover {background:#FFF; color:#B20000;}

.equoteform {width:180px; padding-left:10px; display:block; border:1px solid #999; height:25px; -webkit-box-shadow:0px 0px 8px rgba(0,0,0,0.3);-moz-box-shadow:0px 0px 8px rgba(0,0,0,0.3);box-shadow:0px 0px 8px rgba(0,0,0,0.3);border-radius:15px;-webkit-border-radius:15px; -moz-border-radius:15px;}

.equotetextarea {width:180px; height:75px; padding-left:10px; display:block; border:1px solid #999; -webkit-box-shadow:0px 0px 8px rgba(0,0,0,0.3);-moz-box-shadow:0px 0px 8px rgba(0,0,0,0.3);box-shadow:0px 0px 8px rgba(0,0,0,0.3);border-radius:15px;-webkit-border-radius:15px; -moz-border-radius:15px; overflow:hidden;}

/* Contact Form and Button Styles */

.contactbutton {float:left; margin-top:10px; width:80px; font-family:sans-serif; height:30px; -webkit-border-radius:15px;-moz-border-radius:15px; border-radius:15px; border:1px solid #999; -webkit-box-shadow:0px 0px 8px rgba(0,0,0,0.3);-moz-box-shadow:0px 0px 8px rgba(0,0,0,0.3);box-shadow:0px 0px 8px rgba(0,0,0,0.3);}

.contactbutton:hover {background:#FFF; color:#B20000;}

.contactform {width:180px; padding-left:10px; display:block; border:1px solid #999; height:25px; -webkit-box-shadow:0px 0px 8px rgba(0,0,0,0.3);-moz-box-shadow:0px 0px 8px rgba(0,0,0,0.3);box-shadow:0px 0px 8px rgba(0,0,0,0.3);border-radius:15px;-webkit-border-radius:15px; -moz-border-radius:15px;}

.contacttextarea {width:180px; height:140px; padding-left:10px; display:block; border:1px solid #999; -webkit-box-shadow:0px 0px 8px rgba(0,0,0,0.3);-moz-box-shadow:0px 0px 8px rgba(0,0,0,0.3);box-shadow:0px 0px 8px rgba(0,0,0,0.3);border-radius:15px;-webkit-border-radius:15px; -moz-border-radius:15px; overflow:hidden;}

/* Styles for the jqDock social media icons at bottom */

	/*position and hide the menu initially - leave room for menu items to expand...*/
	#page {margin:auto; padding-bottom:50px; width:900px;}
	#menu {position:relative; width:100%; display:none;}
/*dock styling...*/
	/*...centre the dock...*/
	#menu div.jqDockWrap {margin:0 auto;}
	/*...set the cursor...*/
	#menu div.jqDock {cursor:pointer;}
/*label styling...*/
	div.jqDockLabel {font-size:14px; font-weight:bold; font-style:italic; white-space:nowrap; color:#000; cursor:pointer;}
	div.jqDockLabelText {padding: 50px 0px 0px 0px;}
	#menu img {padding-right:15px;}
	
/* Styles for Contact Wrapper */

.contactcontainer {display:table; width:440px;}
.contactrow {display: table-row;}
.contactcellleft {display: table-cell; width:5%;float:left; padding:5px;}
.contactcellright {display:table-cell; width:90%; float: right; padding:10px 5px 5px 5px;}
.contactcellfull {display:table-cell: width:100%;}

/* Styles for Express Quote and Contact Form */

.equotecontainer {display:table; width:100%;}
.equoterow {display: table-row; margin:3px 0px;}
.equoteleft {display: table-cell; width:28%; float:left; text-align:right; padding:3px;}
.equoteright {display: table-cell; width:68%; float:right; padding:3px;}
.equotefull {display:table-cell; width:100%; text-align:center; font-weight:bold; padding:5px;}	

/* Styling for product images - float right and left */

.prod-img-right {float:right; margin-left:15px; max-width:100%;}
.prod-img-left {float:left; margin-right:15px; max-width:100%;}
.prod-img-center {display:block; margin-left:auto; margin-right:auto; margin-top:15px;}

/* Styling for thumbnail product images in product tables */

.prod-img-table {height:100px;}

/* Video Wrapper */

.videobox {position:relative; padding-bottom:56.25%; /* 16:9 */ padding-top:25px; height:0; text-align:center;}

/* YouTube Video Sizing */

.videostyle {position: absolute; top: 0; left: 0; width:100%; height:100%;}

/* Hotel Telecom text styling */
.hotel {font-weight: bold; color:#FF0000;}
.telecom {font-weight:bold; color:#0000FF;}